Subject: [ipr-announce] IPR Disclosure ZTE Corporation's Statement about IPR related to draft-jin-jounay-mpls-mldp-hsmp and draft-ietf-mpls-mldp-hsmp

From: IETF Secretariat <[email-masked]>
Date: Tue, 16 May 2017 14:51:33 -0700

Dear Frederic JOUNAY, IJsbrand Wijnands, Nicolai Leymann, Lizhong Jin:

An IPR disclosure that pertains to your RFC entitled "LDP Extensions for
Hub and Spoke Multipoint Label Switched Path" (RFC7140) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2998/). The title
of the IPR disclosure is "ZTE Corporation's Statement about IPR related to
draft-jin-jounay-mpls-mldp-hsmp and draft-ietf-mpls-mldp-hsmp"

Thank you

IETF Secretariat